@charset "utf-8";

body.popup {
	background: none;
}

.popupBox {
	width: 920px;
	border: 1px solid #bbbbbb;
	position: relative;
	padding: 35px 0;
	background: #ffffff;
	margin: 0 auto;
	text-align: left;
}
	.popupBox .close {
		position: absolute;
		top: -1px;
		right: 20px;
	}
	.popupBoxInner {
		border: 1px solid #bbbbbb;
		border-width: 6px 1px 1px 1px;
		width: 880px;
		margin: 0px auto;
	}
		.popupBoxInnerMain {
			padding: 20px 19px 30px 19px;
		}

.admin_popup {
	width: 450px;
	position: relative;
	border: 1px solid #d1d1d1;
	margin: 0 auto;
}
.admin_popup02 {
	width: 630px;
	position: relative;
	border: 1px solid #d1d1d1;
	margin: 0 auto;
}
	.admin_popup .admin_popupIn,
	.admin_popup02 .admin_popupIn {
		padding: 20px;
		text-align: left;
	}
	.admin_popup .close,
	.admin_popup02 .close{
		position: absolute;
		top: -1px;
		right: 20px;
	}
	.admin_popup h2,
	.admin_popup02 h2 {
		background: #eeeeee;
		margin: 15px 0 0 0;
		padding: 2px 10px;
		font-size: 14px;
		font-weight: bold;
	}
	.admin_popup p.password {
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		margin: 20px 0;
	}
	.admin_popup .memberstatus {
		border: 1px solid #d1d1d1;
		padding: 5px 10px;
	}
		.admin_popup .memberstatus dl {
			display: inline-block;
			width: 390px;
			margin: 5px 0 0 0;
			padding: 0 0 3px 0;
		}
			.admin_popup .memberstatus dl dt {
				clear: both;
				float: left;
				width: 100px;
			}
	.admin_popup .member_error {
		border: 1px solid #d1d1d1;
		padding: 5px 10px;
	}
		.admin_popup .member_error dl {
			display: inline-block;
			width: 390px;
		}
			.admin_popup .member_error dl dt {
				clear: both;
				float: left;
				width: 100px;
			}
			.admin_popup .member_error dl dd {
				float: left;
				border-left: 1px solid #d1d1d1;
				padding: 5px 10px;
			}
	.admin_popupIn table.tablefix {
		width: 411px;
	}
	.admin_popupIn table.tablefix02 {
		width: 590px;
	}
		.ex-table-head table {
			border: 1px solid #d1d1d1;
			border-width: 1px 0 1px 1px;
		}
		.admin_popupIn th {
			background : url(/common/img/table_bg03.gif) repeat-x scroll right top #efefef;
			font-size: 78%;
			*font-size: 68%;
			text-align : center;
			vertical-align : middle;
			padding: 5px 0;
		}
		.admin_popupIn th.th_type02 {
			background: url(/common/img/table_bg09.gif) repeat-x scroll right top #efefef;
		}
		.ex-table-body {
			border: 1px solid #d1d1d1;
			border-width: 0 0 1px 1px;
		}
			.ex-table-body .tr-even { background: #ffffff;}
			.ex-table-body .tr-odd { background: #f5f5f5;}
			.ex-table-body td {
				padding: 2px 0;
			}
	.admin_popupIn .h2_type01 {
		font-size: 16px;
		line-height: 33px;
		height: 33px;
		padding: 0;
		background: url(/common/img/h2_bg.gif) left top no-repeat;
		border-right: 1px solid #d1d1d1;
	}
	.admin_popupIn .h2_type01 span {
		color: #ffffff;
		display: inline-block;
		font-weight: bold;
		margin: 0 8px 0 0;
		min-height: 33px;
		text-align: center;
		width: 33px;
	}
	.admin_popupIn table.no_tablefix {
		width: 100%;
	}
		.admin_popupIn table.no_tablefix th {
			border-bottom: 1px solid #d1d1d1;
		}
		.admin_popupIn th.bg-l {
			background: url(/common/img/table_bg03.gif) left top no-repeat #efefef !important;
		}
			.admin_popupIn .no_tablefix .tr-even { background: #ffffff !important;}
			.admin_popupIn .no_tablefix .tr-odd { background: #f5f5f5 !important;}
			.admin_popupIn .no_tablefix td {
				background: none !important;
			}
.admin_popupIn table {
	width: 411px;
}

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxContent{position:relative; top: 30px; padding: 0 0 20px 0;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
#cboxLoadedContent{background:#fff;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxLoadingOverlay{background:#000;}

.boxClose {
	cursor: pointer;
}